## jquery-watermark 3.1.4

=== debian/changelog ===
jquery-watermark (3.1.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:00:39 +0000

jquery-watermark (3.1.4-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-jquery-watermark: Add Multi-Arch: foreign.
  * Drop fields with obsolete URLs.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Replace node-uglify by terser (Closes: #979943)
  * Update homepage

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 16:04:30 +0100

jquery-watermark (3.1.4-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Fri, 12 Oct 2012 10:38:33 +0200
