=== debian/control ===
Source: jquery-watermark
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , terser
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/js-team/jquery-watermark.git
Vcs-Browser: https://salsa.debian.org/js-team/jquery-watermark
Homepage: https://github.com/aesir-net/jquery-watermark
Rules-Requires-Root: no

Package: libjs-jquery-watermark
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-jquery
Recommends: javascript-common
Multi-Arch: foreign
Description: watermark plugin for jQuery
 This jQuery plugin adds watermark capability to HTML input and textarea
 elements.
 .
 A watermark typically appears as light gray text within an input or textarea
 element whenever the element is empty and does not have focus. This provides
 a hint to the user as to what the input or textarea element is used for, or
 the type of input that is required.
